RubyGems Navigation menu

llhttp-ffi 0.4.0

Ruby FFI bindings for llhttp.

Versions:

  1. 0.4.0 - September 09, 2021 (46,5 ko)
  2. 0.3.1 - June 26, 2021 (46,5 ko)
  3. 0.3.0 - May 13, 2021 (46,5 ko)
  4. 0.2.0 - May 07, 2021 (46,5 ko)
  5. 0.1.0 - April 06, 2021 (46,5 ko)
Voir toutes les versions (7)

Dépendances de Runtime (2):

ffi-compiler ~> 1.0
rake ~> 13.0

Propriétaires:

Pushed by:

Auteurs:

  • Bryan Powell

Total de contrôle SHA 256:

e5f7327db3cf8007e648342ef76347d6e0ae545a8402e519cca9c886eb37b001

Total de téléchargements 10 809 541

Pour cette version 9 531 912

Gemfile:
= Copier Copié!

installation:
=

License:

MPL-2.0

Version de Ruby requise: >= 2.5.0

Liens: